export declare const localization: import("../../../../../dist/libs/mlchartlib").ILocalization<{
    loremIpsum: string;
    "_loremIpsum.comment": string;
    defaultClassNames: string;
    "_defaultClassNames.comment": string;
    defaultFeatureNames: string;
    "_defaultFeatureNames.comment": string;
    defaultSingleFeatureName: string;
    defaultCustomMetricName: string;
    "_defaultCustomMetricName.comment": string;
    accuracyTab: string;
    opportunityTab: string;
    modelComparisonTab: string;
    tableTab: string;
    dataSpecifications: string;
    attributes: string;
    singleAttributeCount: string;
    attributesCount: string;
    "_attributesCount.comment": string;
    instanceCount: string;
    "_instanceCount.comment": string;
    close: string;
    done: string;
    calculating: string;
    accuracyMetricLegacy: string;
    sensitiveFeatures: string;
    accuracyMetric: string;
    disparityMetric: string;
    errorOnInputs: string;
    Accuracy: {
        header: string;
        modelMakes: string;
        modelsMake: string;
        body: string;
        "_body.comment": string;
        binaryClassifier: string;
        probabalisticRegressor: string;
        regressor: string;
        binary: string;
        continuous: string;
    };
    Parity: {
        header: string;
        bodyLegacy: string;
        body: string;
    };
    Header: {
        title: string;
        documentation: string;
    };
    Footer: {
        back: string;
        next: string;
    };
    Intro: {
        welcome: string;
        fairlearnDashboard: string;
        introBody: string;
        explanatoryStep: string;
        getStarted: string;
        features: string;
        featuresInfo: string;
        accuracy: string;
        accuracyInfo: string;
        parity: string;
        parityInfo: string;
    };
    ModelComparison: {
        title: string;
        howToRead: string;
        lower: string;
        higher: string;
        howToReadText: string;
        "_howToReadText.comment": string;
        insightsLegacy: string;
        insights: string;
        downloadReport: string;
        disparity: string;
        rangesFrom: string;
        to: string;
        period: string;
        introModalText: string;
        helpModalText1: string;
        helpModalText2: string;
        insightsText1: string;
        "_insightsText1.comment": string;
        insightsText2: string;
        "_insightsText2.comment": string;
        insightsText3: string;
        "_insightsText3.comment": string;
        insightsText4: string;
        "_insightsText4.comment": string;
        disparityInOutcomes: string;
        disparityInAccuracy: string;
        "_disparityInAccuracy.comment": string;
        howToMeasureDisparity: string;
    };
    Report: {
        modelName: string;
        "_modelName.comment": string;
        title: string;
        globalAccuracyText: string;
        "_globalAccuracyText.comment": string;
        accuracyDisparityText: string;
        "_accuracyDisparityText.comment": string;
        editConfiguration: string;
        backToComparisonsLegacy: string;
        backToComparisons: string;
        assessmentResults: string;
        equalizedOddsDisparity: string;
        outcomesTitle: string;
        expandSensitiveAttributes: string;
        collapseSensitiveAttributes: string;
        minTag: string;
        maxTag: string;
        groupLabel: string;
        overallLabel: string;
        underestimationError: string;
        underpredictionExplanation: string;
        overpredictionExplanation: string;
        overestimationError: string;
        classificationOutcomesHowToRead: string;
        regressionOutcomesHowToRead: string;
        classificationAccuracyHowToRead1: string;
        classificationAccuracyHowToRead2: string;
        classificationAccuracyHowToRead3: string;
        probabilityAccuracyHowToRead1: string;
        probabilityAccuracyHowToRead2: string;
        probabilityAccuracyHowToRead3: string;
        regressionAccuracyHowToRead: string;
        distributionOfPredictions: string;
        distributionOfErrors: string;
        tooltipPrediction: string;
        "_tooltipPrediction.comment": string;
        tooltipError: string;
        "_tooltipError.comment": string;
    };
    Feature: {
        header: string;
        body: string;
        learnMore: string;
        summaryCategoricalCount: string;
        "_summaryCategoricalCount.comment": string;
        summaryNumericCount: string;
        "_summaryNumericalCount.comment": string;
        showCategories: string;
        hideCategories: string;
        categoriesOverflow: string;
        "_categoriesOverflow.comment": string;
        editBinning: string;
        subgroups: string;
    };
    Metrics: {
        accuracyScore: string;
        precisionScore: string;
        recallScore: string;
        zeroOneLoss: string;
        specificityScore: string;
        missRate: string;
        falloutRate: string;
        maxError: string;
        meanAbsoluteError: string;
        meanSquaredError: string;
        meanSquaredLogError: string;
        medianAbsoluteError: string;
        average: string;
        selectionRate: string;
        overprediction: string;
        underprediction: string;
        r2_score: string;
        rms_error: string;
        auc: string;
        balancedRootMeanSquaredError: string;
        balancedAccuracy: string;
        f1Score: string;
        "_f1Score.comment": string;
        logLoss: string;
        "_logLoss.comment": string;
        accuracyDescription: string;
        precisionDescription: string;
        recallDescription: string;
        rmseDescription: string;
        mseDescription: string;
        meanAbsoluteErrorDescription: string;
        r2Description: string;
        aucDescription: string;
        balancedRMSEDescription: string;
        balancedAccuracyDescription: string;
        parityDifference: string;
        parityDifferenceDescription: string;
        parityRatio: string;
        parityRatioDescription: string;
        errorRateDifference: string;
        errorRateDifferenceDescription: string;
        equalOpportunityDifference: string;
        equalOpportunityDifferenceDescription: string;
        f1ScoreDescription: string;
    };
    BinDialog: {
        header: string;
        makeCategorical: string;
        save: string;
        cancel: string;
        numberOfBins: string;
        categoryHeader: string;
    };
}>;
