import { IModelMetadata } from "@responsible-ai/mlchartlib";
import { PredictionType } from "../IFairnessProps";
export interface IBaseFairnessContext {
    trueY: number[];
    predictions: number[][];
    groupNames: string[];
    binVector: number[];
    modelNames: string[];
}
export interface IPreComputedFairnessContext extends IBaseFairnessContext {
    dataset?: never;
    modelMetadata: IFairnessModelMetadata;
}
export interface IRunTimeFairnessContext extends IBaseFairnessContext {
    dataset: any[][];
    modelMetadata: Required<IFairnessModelMetadata>;
}
export declare type IFairnessContext = IPreComputedFairnessContext | IRunTimeFairnessContext;
export interface IFairnessModelMetadata extends IModelMetadata {
    PredictionType: PredictionType;
}
