import React from "react";
import { IFairnessProps } from "../IFairnessProps";
import { IBinnedResponse } from "../util/IBinnedResponse";
import { IFairnessContext } from "../util/IFairnessContext";
import { IAccuracyOption } from "../util/AccuracyMetrics";
import { IParityOption } from "../util/ParityMetrics";
import { MetricsCache } from "../util/MetricsCache";
export interface IAccuracyPickerPropsV2 {
    accuracyOptions: IAccuracyOption[];
    selectedAccuracyKey: string;
    onAccuracyChange: (newKey: string) => void;
}
export interface IParityPickerPropsV2 {
    parityOptions: IParityOption[];
    selectedParityKey: string;
    onParityChange: (newKey: string) => void;
}
export interface IFeatureBinPickerPropsV2 {
    featureBins: IBinnedResponse[];
    selectedBinIndex: number;
    onBinChange: (index: number) => void;
}
export interface IWizardStateV2 {
    showIntro: boolean;
    activeTabKey: string;
    selectedModelId?: number;
    dashboardContext: IFairnessContext;
    accuracyMetrics: IAccuracyOption[];
    parityMetrics: IParityOption[];
    selectedAccuracyKey: string;
    selectedParityKey: string;
    featureBins: IBinnedResponse[];
    selectedBinIndex: number;
    metricCache: MetricsCache;
}
export declare class FairnessWizardV2 extends React.PureComponent<IFairnessProps, IWizardStateV2> {
    constructor(props: IFairnessProps);
    render(): React.ReactNode;
    private readonly hideIntro;
    private readonly setTab;
    private readonly onSelectModel;
    private readonly setAccuracyKey;
    private readonly setParityKey;
    private readonly setBinIndex;
    private readonly handleTabClick;
    private readonly binningSet;
    private readonly saveBin;
}
