import React from "react";
import { IModelComparisonProps } from "./Controls/ModelComparisonChart";
interface IMetrics {
    globalAccuracy: number;
    binnedAccuracy: number[];
    accuracyDisparity: number;
    globalOutcome: number;
    outcomeDisparity: number;
    binnedOutcome: number[];
    globalOverprediction?: number;
    globalUnderprediction?: number;
    binnedOverprediction?: number[];
    binnedUnderprediction?: number[];
    errors?: number[];
    predictions?: number[];
}
export interface IState {
    metrics?: IMetrics;
    featureKey?: string;
    showModalHelp?: boolean;
    expandAttributes: boolean;
}
export interface IReportProps extends IModelComparisonProps {
    selectedModelIndex: number;
}
export declare class WizardReport extends React.PureComponent<IReportProps, IState> {
    private static barPlotlyProps;
    render(): React.ReactNode;
    private readonly clearModelSelection;
    private readonly expandAttributes;
    private readonly handleOpenModalHelp;
    private readonly handleCloseModalHelp;
    private readonly featureChanged;
    private loadData;
}
export {};
